On Fri, 14 Sep 2007, Florent Thoumie wrote:

Lowell Gilbert wrote:
"Scott I. Remick" <[EMAIL PROTECTED]> writes:

Anyone tried the current nVidia-driver with the new X.org 7.3? I heard that there was a general (non-FreeBSD-specific) incompatibility, but just saw that 7.3 was now in the ports system.

It's broken.  Apparently the X.org drop uses a new ABI.  [Thanks for
the note; I wouldn't have fully tested my upgrade otherwise.]

I guess I'll be dropping back to the open-source "nv" driver for now.
Mssr. Thoumie: could you add a warning to the UPDATING entry?

Thanks for reminding me, will do in a second.

As long as you're revising, it would be helpful to early installers if there is a note about the cyclic dependencies problem and how to fix it.
Thanks!

-Warren Block * Rapid City, South Dakota USA
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to